項目
説明
SIOS DataKeeper の機能

SIOS DataKeeper は、Linux カーネルの機能を利用しています。そのため、最低要件としてカーネルバージョン 2.6 以降である必要があります。
利用可能な OS は サポートマトリックス を参照してください。

SIOS DataKeeper ドキュメンテーション

SIOS DataKeeper のドキュメンテーションは、SIOS Technology Corp. の Web サイトにある「SIOS Protection Suite テクニカルドキュメンテーション」の中に収録されています。

フィードバック

フィードバックありがとうございました

このトピックへフィードバック

送信